.accordion-button {
  padding-left: 0 !important;
}
.back,
.front {
  transition: 1s;
}
.front,
.y .flipbox:hover .y .back.tile {
  opacity: 1;
}
.accordion-button:not(.collapsed)::after {
  color: #11174a !important;
}
.y .back.tile,
.y .flipbox:hover {
  transform: none !important;
}
.accordion-button,
.accordion-button:not(.collapsed) {
  background-color: transparent !important;
  color: #11174a !important;
  border: none !important;
  font-size: 25px;
  font-weight: 700;
}
.accordion-button::after {
  font-weight: bold;
}
.front,
.front.tile {
  height: 100% !important;
}
.dash {
  max-width: 20%;
  border: 1px solid #febe47;
  margin: auto auto 10px;
  border-radius: 2px;
}
.accordion-button {
  font-size: 25px;
  font-weight: 700;
}
.accordion-button h6 {
  font-weight: bold;
  font-size: 20px;
  padding: 0 10px;
}
.accordion-item h2 {
  border-radius: 0 !important;
}
.accordion-sec {
  margin-top: 50px;
  margin-bottom: 200px;
}
.accordion-body p {
  font-size: 18px;
}
.accordion-item {
  /* border-radius: 10px !important; */
  /* border: none !important; */
  padding: 0 10px;
  color: #11174a !important;
}
.solution_right_shape {
  position: absolute;
  max-width: 25%;
  left: auto;
  right: 0;
  margin-top: -50px;
}
/* .home-sec4 h2.vertical {
  top: 25% !important;
  left: -100px;
} */
.home-sec4 {
  display: block !important;
}
.accordion-button:focus {
  box-shadow: var(--bs) !important;
}
.container1 {
  position: relative;
  width: 100%;
}
.front {
  display: block;
  width: 100%;
  backface-visibility: hidden;
}
.back {
  opacity: 0;
  position: absolute;
  background-color: #11174a;
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  color: #fff;
}
.container1:hover .front {
  opacity: 0 !important;
}
.container1:hover .back {
  opacity: 1 !important;
}
.y .flipbox:hover {
  transform-style: none !important;
  -webkit-backface-visibility: none !important;
  -moz-backface-visibility: none !important;
  backface-visibility: none !important;
}
@media only screen and (max-width: 1247px) {
  .y .back.tile {
    height: 360px;
  }
}
@media only screen and (min-width: 1140px) {
  .accordion-sec {
    height: 100%;
  }
  .col-box-area {
    margin-top: 50px !important;
    margin-bottom: 10px !important;
  }
  .y .back.tile {
    height: 350px;
  }
}
@media screen and (max-width: 1140px) {
  .y .back.tile {
    height: 380px;
  }
}
@media only screen and (max-width: 991px) {
  /* .home-sec4 h2.vertical {
    top: 34% !important;
    left: 10px;
  } */
  .accordion-button {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .home-sec4 h2.vertical {
    top: 30px !important;
    left: 50% !important;
    transform: translateX(-50%);
  }
  .accordion-button h6 {
    font-size: 18px !important;
  }
  .solution_right_shape {
    display: none !important;
  }
}
